body{
    margin: 0px;
    font-family: sans-serif;
}
.divCurtain{
	background-color: #3a3939;
	z-index: -1;
	position: absolute;
	left: 144px;
	top: 208px;
	width: 1053px;
	height: 806px;
}
.container{
    width: 700px;
    height: 668px;
    text-align: center;
    margin: 0 auto;
}
.containerMainTile{
	background-color: #3a3939;
	top: 0px;
	left: 0px;
	text-align: center;
	width: 1024px;
	height: 768px;
	margin: 0 auto;
	white-space : nowrap;
	overflow-x: scroll;
	position: absolute;
}
.containerMainTileP80{
	background-color: #3a3939;
	top: 279px;
	left: 160px;
	text-align: center;
	width: 1024px;
	height: 768px;
	margin: 0 auto;
	white-space : nowrap;
	overflow-x: scroll;
	position: absolute;
}


.containerCalendarP80{
	top: 279px;
	left: 160px;
	width: 1017px;
	height: 584px;
	text-align: center;
	margin: 0 auto;
	white-space : nowrap;
	position: absolute;
}
.videoContainer{
	top: 0px;
	left: 0px;
    width: 100%;
    height: 50%;
	position: absolute;
	z-index: 99;
}
.videoContainerP80{
	top: 279px;
	left: 160px;
    width: 1017px;
    height: 584px;
	position: absolute;
	z-index: 99;
}
a{
    text-decoration: none;
}

.container-popup {
    position: fixed;
	top: 0px;
	left: 0px;
	width: 1017px;
	height: 584px;
    background-color: rgba(0,0,0,.8);
	display: flex;
}
.container-popupP80 {
    position: absolute;
	top: 0px;
	left: 0px;
	width: 1017px;
	height: 584px;
    background-color: rgba(0,0,0,.8);
	display: flex;
}

.popup {
    width: 50%;
    height: 50%;
    background-color: #FFFFFF;
	color: #000000;
    /*position: relative;*/
    margin: auto;
	text-align: center;
	border-radius: 5px 5px 5px 5px;
}
/* MOCK PRECORE LANDING PAGE */
.precorLandingButton{
    width: 249px;
    height: 46px;
    color: #454242;
    padding-top: 20px;
    position: relative;
    bottom: -550px;
    right: -100px;
    background-color: rgba(135, 206, 235, 0.69);
    font-family: sans-serif;
    font-size: 25px;
    display: inline-block;
    text-align: center;
    margin: 10px;
}

/* The tiles */


.tile{
    width: 184px;
    height: 441px;
    border-radius: 10px;
    border: 3px solid rgba(255, 255, 255, 1);
	background-color: rgba(255, 255, 255, 1);
    margin: 50px 10px 50px 10px;
	top: 0px;
}
section{
    display: inline-block;
}
#menuButtons{
    position:absolute;
    top: 0px;
    left: 815px;
}
.mb24Hour{
    background-color: #dc5c52;
}
.mb24Hour:nth-child(2),.menuButton:nth-child(4),#mb24Hour2,#mb24Hour4 {
    background-color: #d74034
}

.mbAnytime{
	background-color: #5c3895;
}
.mbAnytime:nth-child(2),.menuButton:nth-child(4),#mbAnytime2,#mbAnytime4 {
	background-color: #7456a5;
}

.mbGolds{
	background-color: #343434;
}
.mbGolds:nth-child(2),.menuButton:nth-child(4),#mbGolds2,#mbGolds4 {
	background-color: #565656;
}

.menuButton{
    width: 190px;
    height: 144px;
    text-align: center;
    color: white;
    text-transform: uppercase;
    cursor: pointer;
}
.menuButton img{
    margin-top: 25px;
    max-width: 60px;
}
/*.menuButton:nth-child(2),.menuButton:nth-child(4),#menuButton2,#menuButton4 {
    background-color: rgba(255, 255, 255, 0.1);
}*/
#adSpace img {
    height: 100%;
}


/*PERSONAL TRAINER PAGE */
.containerPTP80{
	top: 279px;
	left: 160px;
	width: 1017px;
	height: 584px;
    /*z-index: -1;*/
    overflow: hidden;
    background-color: white;
	position: absolute;
}
#trainerImageBox{
    width: 25%;
    height: 95%;
    text-align: center;
    float: left;
}
#trainerImageBox img{
    margin-top: 20px;
    max-width: 100%;
}
#trainerLargeText{
    color: black;
    background-color: rgba(255, 255, 255, 1);
    width: 49%;
    height: 95%;
    padding-left: 10px;
    padding-right: 40px;
    font-family: sans-serif;
    overflow: scroll;

}
#trainerLargeText h1 {
    font-size: 2em;
}
#trainerSelector{
    color: white;
    width: 20%; 
    height: 95%;
    float: right;
    overflow: scroll;
    overflow-x: hidden;
}
.trainer{
    display: inline-block;
    width: 100%;
    padding: 3px;
}

.trainer div {
    display: inline-block
}

/*Calendar*/
#calendar{
    width:69%;
    height: 100%;
    background-color: white;
    overflow-x: hidden;
	overflow-y: scroll;
    padding-left: 10px;
}
#calendar h3{
    text-align: right;
}
.date{
    width: 95%;
}
.date h1{
    color: black;
}
.fitnessClass{
    width: 95%;
    height: 40px;
    background-color: #616365;
    padding-top: 20px;
    padding-left:10px;
}

.fitnessClass p{
    display: inline;
    margin-right: 50px;
}
.description{
    display: none;
}
#activityBox{
    width: 30%;
    background-color: #616365;
    height: 100%;
    text-align: center;
    float: right;
}
/*Campaign*/
#videoBanner img{
    width: 100%;
	height: 424px;
}
#campaignContainer{
    width: 1024px;
    height: 576px;
    overflow: hidden;
}
#campaignContainerP80{
	top: 279px;
	left: 160px;
	width: 1017px;
	height: 584px;
    overflow: hidden;
	text-align: center;
	margin: 0 auto;
	white-space : nowrap;
	position: absolute;
}

/*
#rightsidebar{
    float: right;
    display: inline;
    position: relative;
    top: -430px;
}
*/

#campaignVideoSelector{
    margin: 0 auto;
    /*overflow: hidden;*/
    overflow-y: hidden;
    white-space : nowrap;
    text-align: center;
    position: absolute;
    top: 424px;
	/*top: 407px;*/
    width: 1024px;
}
#centerVids{
    margin: 0 auto;
    display: inline-block;
/*    text-align: center;*/
}
.thumbnail{
    width: 160px;
    height: 160px;
    display: inline-block;
    text-align: center;
    white-space: normal;
    z-index: 1;
	vertical-align: top;

}
.thumbnail img{
    width: 100%;
    height: 100%;
    z-index: -1;
}
.thumbnail p{
    position: relative;
    top: -50px;
    color: white;
/*    display: inline;*/
    z-index: 2;
}
/* Footer with the little Tile Nav */
footer{
    width: 100%;
    height: 1px;
    z-index: 0;
    position: absolute;
}
#littleTileNav{
    height: 75px;
    width: 100px;
    margin: 0 20px 0px 20px;
    padding-top: 20px;
}
.littleTile{
    height: 50px;
    width: 20px;
    display: inline-block;
    margin: 3px;
    border: 1px solid rgba(255, 255, 255, 1);
    border-radius: 5px;
}
#littleTile3{
    height: 50px;
    width: 20px;
    display: inline-block;
    margin: 3px;
    border: 1px solid rgba(255, 255, 255, 1);
    border-radius: 5px;
    background-color: rgba(255, 255, 255, 1);
}
.tvThumb{
    width: 80px;
    height: 80px;
    display: inline-block;
    text-align: center;
    white-space: normal;
}
.vidThumb{
    width: 160px;
    height: 160px;
    display: inline-block;
    text-align: center;
    white-space: normal;
}
.vidThumb p{
    position: relative;
    top: 115px;
    color: #5c3895;
    background-color: rgba(255,255,255,.7);
    padding-bottom: 10px;
    padding-top: 10px;
    width: 90%;
    text-align: center;
    margin: 0 auto;
}
